.My_account_profile {
  max-width: 650px;
  margin: 0 auto;
}
.My_account_profile .My_account_profile_image {
  width: 90px;
  height: 90px;
  margin: 15px auto 20px;
  position: relative;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: #ffffff;
  border: 2px solid #ee4823;
  padding: 3px;
}
.My_account_profile .My_account_profile_image .img-wrapper {
  width: 100%;
  overflow: hidden;
  height: 100%;
  border-radius: 50%;
}
.My_account_profile .My_account_profile_image .img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.My_account_profile .upload_profile_btn {
  position: absolute;
  z-index: 10;
  right: -5px;
  bottom: 5px;
  width: 27px;
  height: 27px;
  border: none;
  border-radius: 50%;
  background: #ee4823;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.My_account_profile .password_field {
  position: relative;
}
.My_account_profile .password_field .form-control {
  padding-right: 150px;
}
.My_account_profile .change_password_btn {
  position: absolute;
  top: 50%;
  right: 18px;
  transform: translateY(-50%);
  background: transparent;
  border: none;
  color: #707070;
  text-decoration: underline;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
}
.My_account_profile .btn_holder {
  margin: 30px 0;
}

@media (max-width: 767px) {
  .My_account_profile .My_account_profile_image {
    width: 80px;
    height: 80px;
  }
  .My_account_profile .password_field .form-control {
    padding-right: 120px;
  }
  .My_account_profile .change_password_btn {
    font-size: 11px;
  }
  .My_account_profile .btn_holder {
    margin: 18px 0;
  }
}
